@charset "UTF-8";

/* @charset "iso-8859-1"; /*
/* Structure */

body {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	background-image: url(../graph/body_bg.png);
	background-position: top;
	background-repeat: repeat;
	}
	
.frame {
	display: block;
	margin: 0 auto;
	width: 720px;
	margin-top: 20px;
	background-color: white;
}

#top_container {
	float: left;
	width: 720px;
	margin-top: -20px;
	margin-bottom: 5px;
}


#top {
	float: left;
	width: 720px;
	padding-bottom: 1em;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 1em;
	text-align: left;
	background-image: url(../graph/content_bg_720x2.png);
	background-repeat: repeat-y;
}

#top_btm {
	float: left;
	height: 20px;
	width: 720px;
	background-image: url(../graph/content_btm_2_720x20.png);
	background-repeat: no-repeat;
}


#logo {
	float: left;
	height: 59px;
	width: 565px;
	/*background-position: left;
	background-image: url(../graph/bonanzamedia_logo_565x59.png);
	background-repeat: no-repeat;
	overflow: hidden;*/
}

#logo img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

#logo img:hover {
	opacity: 0.8;
	filete: alpha(opacity=80);
}

#logo img:active {
	opacity: 1.0;
	filete: alpha(opacity=100);
}




/* TOPICS ARE THE BIG ICONS THAT YOU CLICK FOR CONTENT */

/*Topic box keeps the topic icons nicely inside it */
#topic_box {
	float: left;
	width: 720px;
	margin-top: 10px;
}


/* AV MEDIA BUTTON */

.topic {
	float: left;
	width: 125px;
	height: 145px;
	margin-left: 30px;
	margin-right: 25px;
	text-align: center;
	
}

/* Transparency hover effect */
.topic img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.topic img:hover {
	opacity: 1.0;
	filete: alpha(opacity=100);
}

.topic img:active {
	opacity: 0.8;
	filete: alpha(opacity=80);
}


/* PRINT MEDIA BUTTON */

.topic_2 {
	float: left;
	width: 125px;
	height: 145px;
	margin-left: 25px;
	margin-right: 25px;
}

.topic_2 img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.topic_2 img:hover {
	opacity: 1.0;
	filete: alpha(opacity=100);
}

.topic_2 img:active {
	opacity: 0.8;
	filete: alpha(opacity=80);
}


/* ONLINE MEDIA BUTTON */

.topic_3 {
	float: left;
	width: 125px;
	height: 145px;
	margin-left: 25px;
	margin-right: 25px;
}

.topic_3 img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.topic_3 img:hover {
	opacity: 1.0;
	filete: alpha(opacity=100);
}

.topic_3 img:active {
	opacity: 0.8;
	filete: alpha(opacity=80);
}



/* CONTACT BUTTON */

.topic_4 {
	float: left;
	width: 125px;
	height: 145px;
	margin-left: 25px;
	margin-right: 30px;
}

.topic_4 img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.topic_4 img:hover {
	opacity: 1.0;
	filete: alpha(opacity=100);
}

.topic_4 img:active {
	opacity: 0.8;
	filete: alpha(opacity=80);
}


/* THE TOPIC CSS SECTION ENDS HERE */





#content_box_info {
	position: absolute;
	top: 250px;
	left: auto;
	width: 720px;
	margin-top: 30px;
	margin-bottom: 20px;
}

#content_box_contact {
	position: absolute;
	top: 250px;
	left: auto;
	width: 720px;
	margin-top: 30px;
	margin-bottom: 20px;
}

#content_box_success {
	position: absolute;
	top: 65px;
	left: auto;
	width: 720px;
	margin-top: 30px;
	margin-bottom: 20px;
}

#content_box_av {
	position: absolute;
	top: 250px;
	left: auto;
	width: 720px;
	margin-top: 30px;
	margin-bottom: 20px;
}

#content_box_print {
	position: absolute;
	top: 250px;
	left: auto;
	width: 720px;
	margin-top: 30px;
	margin-bottom: 20px;
}

#content_box_web {
	position: absolute;
	top: 250px;
	left: auto;
	width: 720px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.content_top {
	float: left;
	height: 20px;
	width: 720px;
	background-image: url(../graph/content_top_2_720x20.png);
	background-repeat: no-repeat;
}

.content {
	float: left;
	min-height: 100px;
	width: 660px;
	padding-bottom: 1em;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 2em;
	text-align: left;
	background-image: url(../graph/content_bg_720x2.png);
	background-repeat: repeat-y;
}

.content_split {
	float: left;
	height: 3px;
	width: 720px;
	background-image: url(../graph/content_split-stitch_2_720x3.png);
	background-repeat: no-repeat;
}

.content_btm {
	float: left;
	height: 20px;
	width: 720px;
	background-image: url(../graph/content_btm_2_720x20.png);
	background-repeat: no-repeat;
}


/* Page Footer - The last element on the page */

.footer_container {
	float: left;
	width: 720px;
	margin-bottom: 20px;
}


.footer {
	float: left;
	width: 720px;
	text-align: center;
	padding-top: 8px;
	color: #7d7d7d;
	font-size: 0.8em;
	background-image: url(../graph/content_bg_720x2.png);
	background-repeat: repeat-y;
}


.footer_btm {
	float: left;
	height: 20px;
	width: 720px;
	background-image: url(../graph/content_btm_2_720x20.png);
	background-repeat: no-repeat;
}







/* Fonts */


a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #4d68aa;
	text-decoration: none;
}

a:visited {
	color: #d94145;
	text-decoration: none;
}

a:hover {
	color: #40bcd0;
	text-decoration: none;
}

a:active {
	color: #48a0ad;
	text-decoration: none;
}


.link a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4d68aa;
	text-decoration: none;
}

.link a:visited {
	color: #d94145;
	text-decoration: none;
}

.link a:hover {
	color: #40bcd0;
	text-decoration: none;
}

.link a:active {
	color: #48a0ad;
	text-decoration: none;
}

a[href^="mailto:"] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4d68aa;
	font-size: 1em;
	text-decoration: none;
	/*letter-spacing: -0.1em;*/
}

a[href^="mailto:"]:hover {
	color: #40bcd0;
	text-decoration: none;
}

a[href^="mailto:"]:active {
	color: #48a0ad;
	text-decoration: none;
}


h1, h2, h3, h4, h5 {
	font-weight: bold;
	color: #292b38;
}

h1 {
	font-size: 1.6em;
	margin-top: 0.2em;
	margin-bottom: 1.2em;
}

h2 {
	font-size: 1.2em;
	margin-top: 0em;
	margin-bottom: 1.8em;
}

h3 {
	font-size: 1em;
	margin-top: 2em;
}

h4 {
	font-size: 0.8em;
	margin-top: -0.5em;
}

h5 {
	font-size: 0.6em;
	margin-top: -0.5em;
}

p {
	color: #292b38;
	line-height: 1.3em;
}



/* Styling for lists */

ul {
	line-height: 1.5em;
}



/* Form styling */


/* Centre the form within the page */
#contact_box {
	float: left;
	margin-top: 40px;
}

#form_container {
	float: left;
	width: 400px;
}

#contact_container {
	float: left;
	width: 260px;
}

form {
    width: 400px;
}

/* Style the text boxes */
input, textarea {
	width: 339px;
	height: 21px;
	background: #efefef;
	border: 1px solid #dedede;
	padding: 3px;
	margin-top: 3px;
	font-size: 0.9em;
	color: #292b38;
	border-radious: 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

textarea {
	height: 233px;
	background-color: #efefef;
}

label {
    display: block;
    margin-top: 15px;
    letter-spacing: 1px;
}

input:focus, textarea:focus {
    border-style: solid;
    border: 1px;
    border-color: #10abc4;
}

#submit {
    width: 100px;
    height: 28px;
    background: url(../graph/submit_btn_100x28.gif);
    text-indent: -9999px;
    border: none;
    margin-top: 20px;
    cursor: pointer;
}

#submit:hover {
	opacity:0.9;
}

#submit:active {
	opacity:1.0;
}